﻿.wrap_new {
    min-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.width_1200 {
    min-width: 1200px;
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.header_new .top_bar {
    background: #2d3237;
    height: 30px;
}

.header_new .top_bar .width_1200 {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}

.header_new .top_bar .t_left {
    float: left;
}

.header_new .top_bar .t_left .tl_a a {
    color: #777b80;
    font-size: 14px;
    margin-right: 18px;
}

.header_new .top_bar .t_left .tl_a a:hover {
    color: #c6cfe2;
}

.header_new .top_bar .t_right {
    float: right;
}

.header_new .top_bar .t_right p.tm {
    font-size: 12px;
    color: #777b80;
}

.header_new .lgbox_new {
    height: 80px;
    background-color: #fff;
    border-bottom:0px;
}

.header_new .lgbox_new .logo_new {
    height: 42px;
    float: left;
    font-size: 0;
    padding: 20px 0;
    box-sizing:border-box;
}

.header_new .lgbox_new .logo_new a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 20px;
}

.header_new .lgbox_new .logo_new span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-right: 20px;
    color: #b0290f;
    line-height: 22px;
    font-size: 22px;
    border-left: 1px solid #231815;
    padding-left: 20px;
    position: relative;
    top: -12px;
}

.header_new .lgbox_new .logo_new span a {
    color: #b0290f;
}

.header_new .lgbox_new .search_new {
    float: right;
    font-size: 0;
    padding: 22px 0 0 0;
}

.header_new .lgbox_new .search_new ul {
    height: 38px;
    font-size: 0;
}

.header_new .lgbox_new .search_new ul li {
    margin-left: 12px;
    float: left;
}

.header_new .lgbox_new .search_new ul li.sch_1 {
    width: 353px;
    height: 38px;
    position: relative;
    background: url(https://www.cngold.com.cn/Content/images/bg02.png) 0 0 no-repeat;
}

.header_new .lgbox_new .search_new ul li.sch_1 input.tx {
    width: 295px;
    height: 24px;
    background: none;
    line-height: 24px;
    margin: 7px 0 0 18px;
    border: none;
    font-family: "微软雅黑";
    font-size: 16px;
    color: #707070;
    outline: none;
}

.header_new .lgbox_new .search_new ul li.sch_1 input.sub {
    width: 30px;
    height: 30px;
    background: none;
    border: none;
    position: absolute;
    top: 4px;
    right: 7px;
    outline: none;
    cursor: pointer;
}

.header_new .lgbox_new .search_new ul li.sch_ios, .header_new .lgbox_new .search_new ul li.sch_adr {
    width: 133px;
    height: 38px;
    line-height: 38px;
}

.header_new .lgbox_new .search_new ul li.sch_ios a, .header_new .lgbox_new .search_new ul li.sch_adr a {
    width: 133px;
    height: 38px;
    display: block;
}

    .header_new .lgbox_new .search_new ul li.sch_ios a {
        background: url(https://www.cngold.com.cn/Content/images/appdownload.png) 0 0 no-repeat;
    }

    .header_new .lgbox_new .search_new ul li.sch_adr a {
        background: url(https://www.cngold.com.cn/Content/images/appdownload.png) 0 0 no-repeat;
    }

.header_new .lgbox_new .search_new ul li.sch_ios a:hover, .header_new .lgbox_new .search_new ul li.sch_adr a:hover {
    background-position: 0 -38px;
}

.header_new .nav_top {
    border-bottom: 1px solid #DEDEDE;
    background-color: #fff;
    margin-bottom: 10px;
}

.new_nav {
    height: 58px;
    line-height: 58px;
    border-top: 1px solid #EEEEEE;
}

.new_nav a {
    font-size: 16px;
    color: #333;
    margin-right: 37px;
    margin-right: 37px\0;
    *margin-right: 37px
}

    .new_nav #nav_top_last {
        margin-right: 0px;
        margin-right: 0px\0;
        *margin-right: 0px
    }

    .new_nav a.active {
        color: #b0290f;
        padding-bottom: 10px;
        border-bottom: 3px solid #b0290f;
        font-weight: bold;
    }

.new_nav a:last-child {
    margin-right: 0px;
}

.new_nav a:hover {
    color: #b0290f
}


/*底部*/
.footer_new {
    background: #2d3237;
    padding: 35px 0 40px 0;
}

.footer_new .width_1200 {
    position: relative
}

.footer_new .footer_link {
    font-size: 0px;
    border-bottom: 1px solid #3b4044;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.footer_new .footer_link h3 {
    line-height: 40px;
    color: #fff;
    font-size: 16px;
}

.footer_new .footer_link a {
    line-height: 24px;
    font-size: 14px;
    color: #707682;
}

.footer_new .footer_link a:hover {
    color: #c6cfe2;
}

.footer_new .footer_link em {
    line-height: 24px;
    font-size: 12px;
    color: #707682;
    font-style: normal;
    margin: 0 5px;
    position: relative;
    top: -1px;
}

.footer_new .ab_link {
    overflow: hidden;
    _zoom: 1;
    border-bottom: 1px solid #3b4044;
    padding-bottom: 25px;
    margin-bottom: 20px;
}

.footer_new .ab_link dl {
    width: 210px;
    float: left;
    margin-right: 10px;
}

.footer_new .ab_link dl dt {
    line-height: 34px;
    color: #fff;
    font-size: 16px;
    padding-bottom: 12px;
}

.footer_new .ab_link dl dd {
    line-height: 30px;
}

.footer_new .ab_link dl dd a {
    font-size: 14px;
    color: #707682;
}

.footer_new .ab_link dl dd a:hover {
    color: #c6cfe2;
}

.footer_new .ab_link dl.jdpt {
    width: 300px;
}

.footer_new .ab_link .ft_codes {
    width: auto;
    float: right;
    padding-top: 8px;
}

.footer_new .ab_link .ft_codes ul {
    overflow: hidden;
    _zoom: 1;
}

.footer_new .ab_link .ft_codes ul li {
    width: 120px;
    text-align: center;
    font-size: 14px;
    color: #707682;
    line-height: 40px;
    float: left;
    margin-right: 30px;
}

.footer_new .ab_link .ft_codes ul li img {
    width: 120px;
    height: 120px;
    display: block;
}

.footer_new .foot_cp {
    overflow: hidden;
    _zoom: 1;
}

.footer_new .copyrt {
    width: 520px;
    line-height: 20px;
    font-size: 12px;
    color: #707682;
    float: left
}

.footer_new .copyrt a {
    color: #707682
}

.footer_new .copyrt a:hover {
    color: #c6cfe2
}

.footer_new .copyrt img {
    vertical-align: middle;
    margin-right: 5px;
    position: relative;
    top: -2px;
}

.footer_new .md_fxs {
    height: 62px;
    float: right
}

.footer_new .md_fxs a {
    width: 70px;
    height: 62px;
    font-size: 0px;
    display: block;
    position: relative;
    margin-left: 32px;
    float: left;
}

    .footer_new .md_fxs a.hz_1 {
        background: url(https://www.cngold.com.cn/Content/images/hz_1.png) no-repeat;
    }

    .footer_new .md_fxs a.hz_2 {
        background: url(https://www.cngold.com.cn/Content/images/hz_2.png) no-repeat;
    }

    .footer_new .md_fxs a.hz_3 {
        background: url(https://www.cngold.com.cn/Content/images/hz_3.png) no-repeat;
    }

    .footer_new .md_fxs a.hz_4 {
        background: url(https://www.cngold.com.cn/Content/images/hz_4.png) no-repeat;
    }

    .footer_new .md_fxs a.hz_5 {
        background: url(https://www.cngold.com.cn/Content/images/hz_5.png) no-repeat;
    }

    .footer_new .md_fxs a.hz_6 {
        background: url(https://www.cngold.com.cn/Content/images/hz_6.png) no-repeat;
    }

.footer_new .md_fxs a:hover {
    background-position: 0 -62px;
}

#close_xiazai {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba( 0,0,0,0.2);
    z-index: 50;
}

#open_xiazai {
    width: 814px;
    height: 384px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -197px 0 0 -407px;
    z-index: 100;
    display: none;
}

#open_xiazai span {
    width: 20px;
    height: 20px;
    background: url(https://www.cngold.com.cn/Content/images/close_s.png) center center no-repeat;
    display: block;
    position: absolute;
    right: 40px;
    top: 40px;
    cursor: pointer
}

#curtime {
    line-height: 30px;
}

.header_new .lgbox_new .logo_new img {
    vertical-align: inherit;
}

.footer_new .copyrt p {
    line-height: inherit;
}

.t_left a {
    padding: 0px;
}

.new_nav a, .width_1200 {
    font-family: "Microsoft Yahei";
}

.new_nav a {
    margin-right: 34px;
}

.footer-link {background: #2d3237;padding: 26px 0;border-top: 1px solid #3b4044;}
.footer-link ul {font-size: 0;width: 940px;margin: 0 auto;text-align: center;}
.footer-link ul li {display: inline-block;margin-right: 20px;}
.footer-link ul li img{width:148px;height:60px;}
.footer-link ul li.no_mg_right {margin-right: 0;}

.logo2021{width: 132px;height: 42px;}
.sublogo2021{width: 126px;height: 42px;}